package com.zcxk.order.dao;

import com.zcxk.order.entity.WorkFlowDetail;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface WorkFlowDetailMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(WorkFlowDetail record);

    int insertSelective(WorkFlowDetail record);

    WorkFlowDetail selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(WorkFlowDetail record);

    int updateByPrimaryKeyWithBLOBs(WorkFlowDetail record);

    int updateByPrimaryKey(WorkFlowDetail record);

    Integer selectDetailId(WorkFlowDetail record);

}